::ng-deep body {
  margin: 0;
  padding: 0;
  background: var(--background-image) no-repeat center fixed;
  -webkit-background-size: cover;
  /* pour anciens Chrome et Safari */
  background-size: cover;
  /* version standardisée */
}

::ng-deep .btn-primary {
  background-color: var(--btn-color) !important;
  background-image: var(--btn-background-color) !important;
  border-color: var(--btn-border-color) !important;
}
